# Canonical recap data for Battle of the Little Bighorn (1876)
# Source: https://recap.at/1876/battle-little-bighorn
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: battle-little-bighorn
canonicalUrl: "https://recap.at/1876/battle-little-bighorn"
title: Battle of the Little Bighorn
aliases:
- Custer's Last Stand
- Battle of the Greasy Grass
- Battle of the Little Bighorn River
- June 25-26, 1876
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1876-01-01
datePrecision: year
year: 1876
decade: 1870
country:
name: United States
slug: united-states
summaryShort: Lt. Col. George Armstrong Custer and the 7th Cavalry were decimated by Lakota, Northern Cheyenne, and Arapaho warriors led by Sitting Bull and Crazy Horse on June 25-26, 1876, in Montana—a watershed moment in the Indian Wars.
summaryLong: |-
  On June 25, 1876, Lt. Col. George Armstrong Custer led approximately 700 soldiers and scouts of the 7th Cavalry Regiment toward the Little Bighorn River in southeastern Montana, unaware he was riding toward the largest gathering of Plains Indians in decades. The encampment—home to around 1,500 to 2,000 Lakota Sioux, Northern Cheyenne, and Arapaho, with perhaps 700 to 800 warriors—had assembled under the leadership of Sitting Bull, a Hunkpapa Lakota holy man, and military commanders including Crazy Horse. Custer, known for his aggressive tactics and confident in what he believed would be an easy victory, divided his regiment into battalions and attacked without waiting for additional cavalry, Gatling guns, or artillery that had been offered to him.

  The battle itself lasted roughly two days. Custer's immediate battalion of around 210 men, including the lieutenant colonel himself, was surrounded and killed to the last soldier on June 25. Other cavalry units under Maj. Marcus Reno and Capt. Frederick Benteen held defensive positions and survived, but the Indian forces controlled the battlefield. Casualties on the U.S. side totaled 268 soldiers and scouts killed, including all of Custer's immediate command. Indigenous casualties remain disputed but likely numbered between 60 and 100 killed.

  The victory galvanized Indian resistance but sealed its fate. The U.S. government responded with an intensified military campaign; by 1877, Crazy Horse had surrendered, and Sitting Bull had fled to Canada. The battle became a symbol of both Indian defiance and the inevitable subjugation of Plains tribes—a turning point that accelerated the end of the Indian Wars and the confinement of tribes to reservations. Custer himself became a controversial figure: celebrated by some as a frontier hero, condemned by others for recklessness and racism.

  The Little Bighorn entered American consciousness as a stunning military defeat, one that newspapers and dime novels sensationalized for decades. It remains the most famous engagement of the Indian Wars, studied not only for its tactical significance but for what it reveals about late-19th-century U.S. expansionism, military overconfidence, and the resilience—and ultimate tragedy—of Indigenous resistance.
lede: On June 25-26, 1876, Lt. Col. George Armstrong Custer led the U.S. 7th Cavalry into battle against a massive encampment of Lakota, Northern Cheyenne, and Arapaho warriors led by Sitting Bull and Crazy Horse on the Little Bighorn River in Montana. Custer's immediate battalion was wiped out—a rare and shocking defeat that became a defining moment in American military history and the Indian Wars. Though the victory bought Indigenous nations only a brief reprieve before forced surrender and reservation confinement, the battle remains iconic as a symbol of indigenous resistance against U.S. expansion.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b2/Charles_Marion_Russell_-_The_Custer_Fight_%281903%29.jpg/1280px-Charles_Marion_Russell_-_The_Custer_Fight_%281903%29.jpg"
heroImageCredit: Wikipedia · "Battle of the Little Bighorn"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Date
  value: June 25-26, 1876
- label: Location
  value: Little Bighorn River, southeastern Montana
- label: U.S. commander
  value: Lt. Col. George Armstrong Custer
- label: Indian commanders
  value: Sitting Bull, Crazy Horse
- label: U.S. cavalry strength
  value: Approximately 700 soldiers and scouts
- label: Indian warrior strength
  value: Estimated 700-800 warriors
- label: U.S. killed
  value: 268 soldiers and scouts, including Custer
- label: Indigenous killed
  value: Estimated 60-100
- label: Custer's immediate battalion strength
  value: Approximately 210 men
- label: Indigenous encampment size
  value: 1,500-2,000 people
timeline:
- date: 1876-06-21
  title: Custer departs Fort Abraham Lincoln
  description: The 7th Cavalry Regiment leaves North Dakota under Custer's command with orders to locate and engage hostile Indian tribes.
- date: 1876-06-24
  title: Custer locates the Indian encampment
  description: Scouts report a massive village on the Little Bighorn River. Custer decides to attack immediately without reinforcements, fearing the camp will scatter.
- date: 1876-06-25
  title: Custer divides the 7th Cavalry and attacks
  description: At dawn, Custer splits his regiment into three battalions. He leads the immediate assault with approximately 210 men against the Indian village.
- date: 1876-06-25
  title: Custer's battalion is surrounded and destroyed
  description: Lakota, Cheyenne, and Arapaho warriors, led by Sitting Bull and Crazy Horse, encircle and annihilate Custer's immediate command. Custer is killed.
- date: 1876-06-25
  title: Reno and Benteen establish defensive positions
  description: Other cavalry units under Maj. Reno and Capt. Benteen fortify a hilltop position. They survive but are pinned down.
- date: 1876-06-26
  title: Battle concludes; Indian forces withdraw
  description: After approximately two days, the Indian encampment breaks up and disperses. U.S. casualties total 268 killed.
- date: 1876-07-05
  title: U.S. press learns of defeat
  description: News of Custer's defeat reaches newspapers across America, causing shock and becoming a national sensation.
- date: 1877-05-06
  title: Crazy Horse surrenders
  description: Under sustained military pressure, Crazy Horse surrenders at Fort Robinson, Nebraska, effectively ending organized Indian resistance on the Northern Plains.
sources: []
related: []
relationships:
- targetSlug: american-civil-war-begins
  type: happened_during
  confidence: 65
  evidence: The Little Bighorn occurred during the post-Reconstruction era as the U.S. military redirected resources and combat doctrine developed during the Civil War (1861-1865) toward Indian Wars campaigns on the Great Plains.
  source: ai
- targetSlug: trail-of-tears-indian-removal
  type: evolved_from
  confidence: 72
  evidence: The battle represented the final stage of the Indian Removal Act's (1831) legacy; Plains tribes were the last major Native American population resisting forced reservation consolidation, a process initiated 45 years earlier.
  source: ai
- targetSlug: first-transcontinental-railroad
  type: responded_to
  confidence: 68
  evidence: The transcontinental railroad's completion in 1869 accelerated white settlement, reduced buffalo populations, and destabilized Plains tribes economically—directly precipitating the coalition warfare of 1876.
  source: ai
gallery: []
culturalContext:
topMusic:
- title: The Blue Danube
  artist: Johann Strauss II
  year: 1876
  note: Premiered during the cultural height of Austro-Hungarian classical dominance
- title: 1812 Overture (widely performed)
  artist: Pyotr Ilyich Tchaikovsky
  year: 1876
  note: Tchaikovsky's nationalist Russian compositions exemplified the era's romantic nationalism
topFilms: []
topTVShows: []
zeitgeistNote: 1876 was the centennial year of American independence, celebrated with the Philadelphia Centennial Exposition. The Little Bighorn battle occurred amid competing narratives of Manifest Destiny and industrial progress, while indigenous peoples were systematically excluded from the nation's official self-celebration. Mark Twain and Henry James were defining American letters; photography and telegraphy were transforming communication, but Native American voices were entirely absent from mainstream cultural discourse.
comparisonThenNow:
- metric: Lakota population on Great Plains
  thenValue: ~25,000 across Northern Plains tribes
  thenYear: 1876
  nowValue: ~70,000 enrolled Lakota Nation members (mostly on reservations)
  nowYear: 2024
  note: Population recovered from disease and warfare lows, but remains concentrated on reservations representing <2% of original territory
- metric: Buffalo population in North America
  thenValue: ~1,000-2,000 (near extinction)
  thenYear: 1876
  nowValue: ~500,000+ (managed herds and private ranches)
  nowYear: 2024
  note: Indigenous-led restoration efforts now manage significant herds on tribal lands
- metric: Lakota language fluency among tribal youth
  thenValue: ~95% of children spoke Lakota natively
  thenYear: 1876
  nowValue: ~5-10% of children under 18 fluent (language reclamation efforts ongoing)
  nowYear: 2024
  note: Assimilationist boarding school policies (1870s-1970s) nearly destroyed the language; revival programs now active
impactStatement: On June 25-26, 1876, Lieutenant Colonel George Armstrong Custer and the 7th Cavalry were decisively defeated by a coalition of Lakota, Northern Cheyenne, and Arapaho warriors led by Sitting Bull and Crazy Horse near the Little Bighorn River in Montana. The battle became the most significant Native American victory in the Great Plains wars, though it accelerated rather than halted the U.S. government's campaign to force tribes onto reservations.
consequences:
- title: Intensified military campaigns against Plains tribes
  year: 1876
  description: The U.S. military responded to Custer's defeat by deploying additional troops and launching coordinated offensives across the Northern Plains through 1877, pursuing Sitting Bull into Canada and forcing Crazy Horse's surrender in May 1877.
- title: Reservation consolidation and forced relocation
  year: 1877
  description: Congress accelerated legislation to shrink tribal lands and force consolidation onto smaller reservations. The Sioux Agreement of 1877 drastically reduced Lakota territory by approximately 50 million acres.
- title: End of the Great Plains Indian Wars
  year: 1890
  description: The Wounded Knee massacre on December 29, 1890, marked the symbolic end of armed resistance on the Great Plains, with the Ghost Dance movement suppressed and Lakota survivors subjugated under military control.
- title: Assimilationist Indian policy acceleration
  year: 1887
  description: The Dawes Act of 1887 broke up communal tribal lands into individual allotments, dismantling the reservation system while furthering cultural erasure through forced assimilation policies.
- title: Western settlement expansion
  year: 1876
  description: Following the battle, white settlement of the Black Hills and Northern Plains accelerated dramatically, as the U.S. government seized sacred Lakota territory and opened it to mining and homesteading.
archiveSnapshots: []
categories:
- war
metaDescription: June 1876. Custer and the 7th Cavalry got slaughtered by Lakota, Northern Cheyenne, and Arapaho warriors. A stunning indigenous victory that sealed their fate anyway.
originSignals:
- "wikipedia:battle-little-bighorn"
